/* SMG code */

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    background-color:#FFFFFF;
    text-align:left;
}

tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}


input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    margin-top: 1px;
    margin-bottom: 1px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    margin-top: 1px;
    margin-bottom: 1px;
}

       
.footer { 
        color:#959595; 
        font-size: 10px;
        padding: 0 0 0 0;
        }


.pagelink              {  color: #3366ff; text-decoration: none;}
.pagelink:link	       {  color: #3366ff; text-decoration: none;}
.pagelink:visited	   {  color: #3366ff; text-decoration: none;}
.pagelink:hover	       {  color: #3366ff; text-decoration: none;}

.requiredfields {
    font-size: 9px;
    font-family:  arial, Helvetica, sans-serif;
    color: red;
}

a.hints                { position: relative; z-index: 24; color: #000000; background-color: #fffff; border: 0px; text-decoration: none; }
a.hints:hover          { z-index:25; color: #000000; text-decoration: underline; background-color: #ffffff;}
a.hints span           { display: none; }
a.hints:hover span     { display: block; position:absolute; top: 2em; left: 2em; width:10em; border:1px solid #000000; background-color:#ffffff; color:#000000; text-align: left; padding: 3; font-size: .8em; text-indent: 0px; text-decoration: none; }

/* end SMG code */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, forxm, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, .search_box p
{
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

body 
{
	line-height:1.5;
	margin:0px;
    background-color:#dfdfdf;
}
a img 
{
	border:none;
}



/*
	Global Layout
*/

body
{
	background: #f2f5f9 url('../images/skins/white_square_bg.png') repeat;
	font-size: 12px;
	font-family: 'Century Gothic';
	padding: 0;
	margin: 0;
	color: #000000;
}

a
{
	color: #465363;
	text-decoration: none;
}

a:hover
{
	color: #69788A;
	text-decoration: none;
}

a:active
{
	color: #69788A;
	text-decoration: none;
}


#footer 
{
	width: 100%;
	margin: 0;
	margin-top: 20px;
	margin:auto;



background: -moz-linear-gradient(top, rgb(15,62,154) 4%, rgb(0,22,101) 4%, rgb(0,22,101) 34%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgb(15,62,154)), color-stop(4%,rgb(0,22,101)), color-stop(34%,rgb(0,22,101))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(15,62,154) 4% 4%,rgb(0,22,101) 4%,rgb(0,22,101) 34%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(15,62,154) 4% 4%,rgb(0,22,101) 4%,rgb(0,22,101) 34%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgb(15,62,154) 4% 4%,rgb(0,22,101) 4%,rgb(0,22,101) 34%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgb(15,62,154) 4%', endColorstr='rgb(0,22,101)',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgb(15,62,154) 4% 4%,rgb(0,22,101) 4%,rgb(0,22,101) 34%); /* W3C */

	padding: 30px 0 0 0;
	
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.8);
  	-moz-box-shadow: 0px 2px 8px rgba(0,0,0,0.8);
  	box-shadow: 0px 2px 8px rgba(0,0,0,0.8);
  	
}

#footer h2{
color: #fff;

}

#footer a{
font-size:12px;
}

#copyright
{
	width: 100%;
	margin: auto;
	text-align: center;
	padding: 40px 0 40px 0;
	font-size: 11px;
	background-color: black;
}

textarea
{
	background: #fff url('../images/bg_ip.png') repeat-x;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	color: #666;
	margin: 0;
	border: 1px solid #ccc;
	height: 200px;
	overflow: auto;
	font-family: "Century Gothic";
}


h1, h2, h3, h4, h5
{
	color: #465363;
	font-weight: bold;
}

h1
{
	font-family: "Cambria";
	font-size: 38px;
}

h2
{
	font-family: "Cambria";
	font-size: 30px;
}

h3
{
	text-transform: uppercase;
	font-family: "Cambria";
	font-size: 26px;	
}
 
h4         {

	font-family: "Cambria";
    color: #959595;
    font-size: 18px;
    font-style: italic;
    padding-top: 15px;
    padding-bottom: 15px;
            }

h5 {
	color:#207abf;
	font-family: "Cambria";
	font-size: 16px;
}

.clear
{
	clear: both;
}

img.mid_align
{ 
	vertical-align: middle;
	margin-right: 5px;
	border: 0;
}

.space
{
	margin-bottom: 10px;
}

#top_bar
{
	width: 1000px;
	margin:auto;
}



#logo    {
         padding: 10px 0px 0px 25px;
          }

#banner   {
          padding: 0 20px 0 20px;
           }         

#menu_wrapper
{
	margin: 0px 0 0 0;
	height: 40px;
	padding: 0;
	width: 100%;
	background: #869aae url('../images/bg_ip.png') repeat-x;
	font-weight: bold;
	color: #333;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1);
  	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1);
  	box-shadow: 0px 0px 5px rgba(0,0,0,1);

}


#menu_wrapper .nav ul, #menu_wrapper div .nav
{

	list-style: none;
	display: block;
	width: 980px;
	padding: 6px 5px 7px 0;
	float: left;
	font-size:14px;
	
}

#menu_wrapper .nav ul li, #menu_wrapper div .nav li
{
	display: block;
	float :left;
	margin: 0 0 0 0;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a
{
	display: block;
	padding: 6px 15px 25px 15px;
	color: #e5e9ed;
	word-spacing: 1px;
	text-transform: none;
	
}

#menu_wrapper .nav ul li a.hover, #menu_wrapper .nav ul li a:hover, #menu_wrapper div .nav li a.hover, #menu_wrapper div .nav li a:hover
{
	color: #fff;
	-webkit-text-shadow: 0px 0px 3px #ccc;
  	-moz-text-shadow: 0px 0px 3px #ccc;
  	te/xt-shadow: 0px 0px 3px #ccc;
}

#menu_wrapper div .nav li.current-menu-item a
{
	color: #306cb5;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul
{
	display: none;
	list-style: none;
	background: #f7f7f8;
	position:absolute;
	float: none;
 	padding: 0;
 	width: 345px;
 	z-index: 1000;
 	-moz-box-shadow: 0 1px 5px #ccc;
 	-webkit-box-shadow: 0 1px 5px #ccc;
 	box-shadow: 0px 1px 5px #ccc;
 	border: 1px solid #e4e6e9;
 	margin-top: -15px; 	
}

#menu_wrapper .nav ul li ul li, #menu_wrapper div .nav li ul li
{
	clear: both;
	width: 350px;
	background: #fff url("../images/submenu_bg.png") repeat-x top left;
}

#menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-item ul li a, #menu_wrapper div .nav li ul li.current-menu-item a,#menu_wrapper .nav ul li ul li a, #menu_wrapper .nav ul li.current-menu-item ul li a, #menu_wrapper .nav ul li ul li.current-menu-item a
{
	color: #999;
	display: block;
	width: 100%;
	line-height: 3em;
	padding: 0px 7px 0 17px;
	border: 0;
	background: transparent;
	font-weight: bold;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a
{
	width: 345px;
	display: block;
     -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
}

#menu_wrapper .nav ul li ul li a.hover, #menu_wrapper .nav ul li ul li a:hover, #menu_wrapper div .nav li ul li a.hover, #menu_wrapper div .nav li ul li a:hover
{
	color: #306cb5;
	-webkit-text-shadow: 0px 0px 3px #8ad4f5;
  	-moz-text-shadow: 0px 0px 3px #8ad4f5;
	text-shadow: 0px 0px 3px #8ad4f5;
}

#menu_wrapper .nav ul li ul li ul, #menu_wrapper div .nav li ul li ul
{
	display: none;
	list-style: none;
	background: #f7f7f8;
	position:absolute;
	float: none;
 	padding: 0;
 	width: 345px;
 	z-index: 1000;
 	-moz-box-shadow: 0 1px 5px #ccc;
 	-webkit-box-shadow: 0 1px 5px #ccc;
 	box-shadow: 0px 1px 5px #ccc;
 	border: 1px solid #e4e6e9;
 	margin-left: 250px;
 	margin-top:-20px; 	
}

#menu_wrapper .nav ul li ul li ul li, #menu_wrapper div .nav li ul li ul li
{	
	width: 350px;
}


#content_wrapper
{
	width: 100%;
	margin: auto;
	padding: 0 0 10px 20px;
}

#content_wrapper .inner_wrapper
{
	width: 980px;
	margin: auto;
	padding: 20px 0 25px 0px;
	background: transparent;
}

#content_wrapper .inner_wrapper ul
{
	width: 960px;
	margin: auto;
	padding: 20px 0 25px 20px;
	background: transparent;
}

#content_wrapper table tr
{
	background: #ffffff;
}

#footer ul
{
	display: block;
	width: 900px;
	margin: auto;
	list-style: none;
	padding: 20px 0 30px 0;
	text-align: left;
	font-weight: normal;
}

#footer textarea
{
	height: 100px;
}

#footer h6
{
	font-size: 13px;
}

#footer ul li.widget
{
	float: left;
	width: 22%;
	margin-right:4%;
}

#footer ul li.widget.widget-four
{
	margin-right: 0;
	width: 20%;
	float:right;
}

#footer ul li.widget .widgettitle
{
	margin: 0;
	font-size: 18px;
}

#footer ul li.widget ul
{
	width: 100%;
	float: left;
}

#footer ul li.widget ul li
{
	margin: 0 0 10px 0;
}

#footer .posts.blog li img
{
	float: left;
	margin: 0 10px 2px 0;
	padding: 3px;
 	width: 40px;
 	background: #fff;
 	border: 1px solid #ccc;
}


.line_shadow
{
	width: 100%;
	height: 10px;
	margin: auto;
	background: transparent url('../images/bg_ip.png') repeat-x top;
	border-top: 1px solid #ccc;
}

.bottom
{
	width: 100%;
	height: 28px;
	margin: auto;
	margin-top: 0;
	background: transparent url('../images/bottom_page_wrap.png') repeat-x;
}

strong.header
{
	font-size: 14px;
	font-weight: normal;
}

#footer strong.header
{
	font-size: 11px;
	font-weight: normal;
}


.standard_wrapper
{
	width: 980px;
	margin: auto;
	position: relative;
	left:0px;
}

.standard_wrapper.small
{
	width: 940px;
}

.top_shadow, #content_wrapper.top_shadow
{
	background: #fff url("../images/top_shadow.png") repeat-x top;
}

#content_wrapper.top_shadow
{
	padding-bottom: 0;
}

#content_wrapper.top_shadow .inner_wrapper
{
	padding-top: 20px;
}